<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="cUa-PH-ANt">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Home View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="HomeViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="BYZ-38-t0r" customClass="HomeViewController" customModule="AppStore" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="0jY-I3-MQD">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="homeCollectionViewCell" rowHeight="368" id="vfn-mL-qyJ" customClass="homeCollectionViewCell" customModule="AppStore" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="368"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="vfn-mL-qyJ" id="rqU-sA-4cG">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="368"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="{DD-MM-YYYY}" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KlT-i6-oLQ">
                                                    <rect key="frame" x="82" y="15" width="102.5" height="16"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="40" id="v2G-Dc-JJP"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Today" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ThG-es-ElF">
                                                    <rect key="frame" x="15" y="5" width="57" height="30"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="30" id="CS5-Ps-zp0"/>
                                                        <constraint firstAttribute="height" constant="30" id="Xi0-qN-ab6"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Qdc-BJ-7S4">
                                                    <rect key="frame" x="15" y="45" width="384" height="303"/>
                                                    <subviews>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="7CO-s6-yJ7" customClass="CustomImageView" customModule="AppStore" customModuleProvider="target">
                                                            <rect key="frame" x="0.0" y="0.0" width="384" height="200"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="200" id="h7R-5c-wqB"/>
                                                            </constraints>
                                                        </imageView>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="B0i-z8-qbE">
                                                            <rect key="frame" x="5" y="210" width="374" height="20"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="20" id="wgT-Ql-NqL"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="justified" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ezj-hI-oni">
                                                            <rect key="frame" x="5" y="235" width="374" height="33"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                            <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SED-YI-raR">
                                                            <rect key="frame" x="5" y="273" width="374" height="20"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="20" id="4nk-Ha-CFr"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="ezj-hI-oni" firstAttribute="trailing" secondItem="B0i-z8-qbE" secondAttribute="trailing" id="1jK-CN-bfu"/>
                                                        <constraint firstItem="B0i-z8-qbE" firstAttribute="top" secondItem="7CO-s6-yJ7" secondAttribute="bottom" constant="10" id="5MD-O9-Mrx"/>
                                                        <constraint firstItem="SED-YI-raR" firstAttribute="trailing" secondItem="ezj-hI-oni" secondAttribute="trailing" id="98T-eT-Cfu"/>
                                                        <constraint firstItem="ezj-hI-oni" firstAttribute="top" secondItem="B0i-z8-qbE" secondAttribute="bottom" constant="5" id="Bjm-0x-Gpv"/>
                                                        <constraint firstItem="B0i-z8-qbE" firstAttribute="leading" secondItem="7CO-s6-yJ7" secondAttribute="leading" constant="5" id="GjZ-z7-1s6"/>
                                                        <constraint firstItem="7CO-s6-yJ7" firstAttribute="leading" secondItem="Qdc-BJ-7S4" secondAttribute="leading" id="HG9-2H-C7E"/>
                                                        <constraint firstAttribute="trailing" secondItem="7CO-s6-yJ7" secondAttribute="trailing" id="RK9-d2-6Nd"/>
                                                        <constraint firstItem="B0i-z8-qbE" firstAttribute="trailing" secondItem="7CO-s6-yJ7" secondAttribute="trailing" constant="-5" id="Spg-Q0-q3E"/>
                                                        <constraint firstItem="7CO-s6-yJ7" firstAttribute="top" secondItem="Qdc-BJ-7S4" secondAttribute="top" id="TAg-OE-ReE"/>
                                                        <constraint firstAttribute="bottom" secondItem="SED-YI-raR" secondAttribute="bottom" constant="10" id="axL-xn-wB0"/>
                                                        <constraint firstItem="SED-YI-raR" firstAttribute="top" secondItem="ezj-hI-oni" secondAttribute="bottom" constant="5" id="dVv-m1-zQM"/>
                                                        <constraint firstItem="SED-YI-raR" firstAttribute="leading" secondItem="ezj-hI-oni" secondAttribute="leading" id="fQI-KY-6n9"/>
                                                        <constraint firstItem="ezj-hI-oni" firstAttribute="leading" secondItem="B0i-z8-qbE" secondAttribute="leading" id="z0d-8T-vz5"/>
                                                    </constraints>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                            <real key="value" value="0.0"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                            <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                                            <size key="value" width="0.0" height="0.0"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                                            <real key="value" value="10"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                                            <real key="value" value="0.40000000000000002"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                            <real key="value" value="20"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                                                            <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </view>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="KlT-i6-oLQ" firstAttribute="leading" secondItem="ThG-es-ElF" secondAttribute="trailing" constant="10" id="0ws-NR-9m1"/>
                                                <constraint firstItem="ThG-es-ElF" firstAttribute="leading" secondItem="rqU-sA-4cG" secondAttribute="leading" constant="15" id="47s-yJ-5rL"/>
                                                <constraint firstAttribute="bottom" secondItem="Qdc-BJ-7S4" secondAttribute="bottom" constant="20" id="CYq-JA-VJM"/>
                                                <constraint firstItem="ThG-es-ElF" firstAttribute="top" secondItem="rqU-sA-4cG" secondAttribute="top" constant="5" id="P6n-7k-hNI"/>
                                                <constraint firstItem="Qdc-BJ-7S4" firstAttribute="leading" secondItem="rqU-sA-4cG" secondAttribute="leading" constant="15" id="c4T-gD-6q2"/>
                                                <constraint firstItem="KlT-i6-oLQ" firstAttribute="centerY" secondItem="ThG-es-ElF" secondAttribute="centerY" constant="3" id="fkB-JL-13Q"/>
                                                <constraint firstItem="Qdc-BJ-7S4" firstAttribute="top" secondItem="ThG-es-ElF" secondAttribute="bottom" constant="10" id="gKw-15-Zah"/>
                                                <constraint firstAttribute="trailing" secondItem="Qdc-BJ-7S4" secondAttribute="trailing" constant="15" id="pD0-K7-puB"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="img_post" destination="7CO-s6-yJ7" id="iIA-V7-U22"/>
                                            <outlet property="lbl_date" destination="KlT-i6-oLQ" id="zM0-FC-oEz"/>
                                            <outlet property="lbl_day" destination="ThG-es-ElF" id="dVG-cp-r3N"/>
                                            <outlet property="lbl_postedBy" destination="SED-YI-raR" id="Z7V-pb-7u5"/>
                                            <outlet property="lbl_title" destination="B0i-z8-qbE" id="S7h-VH-oBF"/>
                                            <outlet property="lbl_ummary" destination="ezj-hI-oni" id="Kez-RP-ceQ"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="MBf-Ot-C0x"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="biH-bI-kNg"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="0jY-I3-MQD" secondAttribute="bottom" id="Kyh-A4-fpR"/>
                            <constraint firstItem="0jY-I3-MQD" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="LPQ-HW-Ehx"/>
                            <constraint firstItem="0jY-I3-MQD" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="Rfk-aC-n1k"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="0jY-I3-MQD" secondAttribute="trailing" id="aed-Ha-0sO"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" id="Ka1-qB-0Ee"/>
                    <connections>
                        <outlet property="tableView" destination="0jY-I3-MQD" id="xcL-Iz-odw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1042.0289855072465" y="138.61607142857142"/>
        </scene>
        <!--Web View Detail View Controller-->
        <scene sceneID="unJ-xE-LLa">
            <objects>
                <viewController storyboardIdentifier="WebViewDetailViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="JrM-8d-B2S" customClass="WebViewDetailViewController" customModule="AppStore" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="TSb-Li-7IO">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="6Lv-mH-mK6">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <subviews>
                                    <progressView opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="750" progress="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="MHh-20-VzU">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="5"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="5" id="x1Q-XE-wNm"/>
                                        </constraints>
                                    </progressView>
                                    <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5zu-ot-wHA">
                                        <rect key="frame" x="0.0" y="5" width="414" height="813"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <wkWebViewConfiguration key="configuration">
                                            <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                            <wkPreferences key="preferences"/>
                                        </wkWebViewConfiguration>
                                    </wkWebView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="mlH-gO-gIF" firstAttribute="bottom" secondItem="6Lv-mH-mK6" secondAttribute="bottom" id="XA9-4I-3xQ"/>
                            <constraint firstItem="6Lv-mH-mK6" firstAttribute="top" secondItem="mlH-gO-gIF" secondAttribute="top" id="nHS-Bu-F0R"/>
                            <constraint firstItem="6Lv-mH-mK6" firstAttribute="leading" secondItem="mlH-gO-gIF" secondAttribute="leading" id="vB4-D6-l8J"/>
                            <constraint firstItem="mlH-gO-gIF" firstAttribute="trailing" secondItem="6Lv-mH-mK6" secondAttribute="trailing" id="xRG-RS-rWv"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="mlH-gO-gIF"/>
                    </view>
                    <connections>
                        <outlet property="progress_view" destination="MHh-20-VzU" id="nB7-v1-vuR"/>
                        <outlet property="webview" destination="5zu-ot-wHA" id="UN8-dw-lB5"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="zv7-D3-tfV" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1940.5797101449277" y="141.96428571428569"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="v5E-ki-MEH">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="cUa-PH-ANt" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="9uf-AA-psS">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="nbI-mj-twR"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="DUF-WG-5p8" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="131.8840579710145" y="138.61607142857142"/>
        </scene>
    </scenes>
</document>
